{
	"306000422_0": "\"Hyaaah!\"",
	"306000422_1": "\"It blocked me?!\"",
	"306000422_2": "\"They truly are awful things. They're strong, though, I'll give them that.\"",
	"306000422_3": "\"Thanks for that!\"",
	"306000422_4": "\"Don't worry about it. More importantly—\"",
	"306000422_5": "\"Our opponent is a Karma Noise. We'll have to step things up a notch!\"",
	"306000422_6": "\"You got it. Time for S2CA!\"",
	"306000422_7": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el baral zizzl—\"",
	"306000422_8": "\"Gatrandis babel ziggurat edena<speed=1>l.</speed>\\nEmustolronzen fine el zizzl...\"",
	"306000422_9": "\"Superb Song!\"",
	"306000422_10": "\"Combination Arts!\"",
	"306000422_11": "\"Set Harmonics!\"",
	"306000422_12": "\"S2CA Tri Burst! Take this, Noise!\"",
	"306000422_13": "\"Looks like that did it.\"",
	"306000422_14": "\"I didn't think we'd have to use S2CA on one single Noise, but we're lucky that it was alone.\"",
	"306000422_15": "\"Let's head back to Professor Nastassja.\"",
	"306000422_16": "\"Such might!\"",
	"306000422_17": "\"Indeed...\"",
	"306000422_18": "\"They took out that black Noise with one attack. It didn't even have time to regenerate...\"",
	"306000422_19": "\"If we wielded a power this strong...\"",
	"306000422_20": "\"By spreading out the burden of their Superb Songs, they reduce the impact. Impressive, but highly dangerous.\"",
	"306000422_21": "\"So far as I can tell, that wasn't the first time they've used that attack.\"",
	"306000422_22": "\"That alone isn't enough to reassure me.\"",
	"306000422_23": "\"Furthermore, there is another Airget-lamh wielder among them. Has the government been hiding it from us?\"",
	"306000422_24": "\"...Hmm. Perhaps they've been keeping it as a top secret weapon?\"",
	"306000422_25": "\"Dammit! No matter where you look people are simply there to profit off of your negligence!\"",
	"306000422_26": "\"......\""
}